cls
@echo off
cls
echo.
echo ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
echo                          Saving Private Ryan
echo.                                 TC
echo                            Demo Version 1.0
echo ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
echo                       The last great invasion
echo            of the last great war, the greatest danger for
echo                      eight men, was saving one...
echo.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
PAUSE
CLS
duke3d /nm
cls
@echo ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
echo       Saving Private Ryan
echo        Total Conversion
echo  ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
echo           Demo 1.0
echo       1999 Edge Designs
echo     www.dukeworld.com/spr
echo        www.edgedes.com
